
<div class="float-left nj-card__body col-12" 
style="padding:0px 0px;margin:4px 0 0 0;border-radius: 0 0 10px 10px;"
>
<div class="float-right col-lg-12 col-md-12 col-sm-12 col-12 nj-card__body" style="margin:10px 0 0 0; padding:0px;">
    <div class="font-weight-bold" style="font-size: 0vw;line-height:1;margin:0;">{{"."}}</div>
    <button class="brl w-100 nj-btn nj-btn--outline-light button_task" >
        <div class="brl button_icon fs16">
            <i class="material-icons engieBlue" >event_note</i> 
        </div>
        <div class="brl pl-1 button_text fs14" (click)="openModal()">Add Task</div>
    </button> 
</div>
</div>
